*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-family:Arial, Helvetica, sans-serif;
}
/* Css common */
.clear{
    clear: both;
}
.padding-64-16{
    padding: 64px 16px;
    line-height: 1.5;
}

.text-white{
    color: #fff !important;}
.mt-8{
    margin-top: 8px !important;
}
.mt-16{
    margin-top: 16px !important;
    
}
.mt-32{
    margin-top: 32px !important;
}
.row{
    margin-left: -8px;
    margin-right: -8px;
}
.row::after{
    content: "";
    display: block;
    clear: both;
}
.column{
    float: left;
    padding-left: 8px;
    padding-right: 8px;

}
.column-third{
    width: 33.33333%;
}
.column-half{
    width: 50%;
}
.text-center{
    text-align: center !important;
}
.column.column-third {
    text-align: center;
}
.column-full{
    width: 100%;
}
.btn{
    color: #fff;
    background-color: #000;
    text-decoration: none;
    padding: 11px 13px;
    display: inline-block;
    margin-top: 15px;
    border: none;
    text-align: center;
}
.btn:hover{
    cursor: pointer;
    color: #000;
    background-color: #ccc;
}
.pull-right{
    float: right;
}
/* Css main */
#main{
    
    }

#header{
        background-color: #000;
        height: 46px;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1;
}

#nav{
    display: inline-block;

}
#nav > li{
display: inline-block;

}

#nav li{
    position: relative;
  

}
#nav > li > a{
    color: #fff;
    text-transform: uppercase;

}
#nav li a{
    
    line-height: 46px;
    text-decoration: none;
    padding: 0 24px;
    display: block;
    
}
#nav li:hover .subnav{
    display: block;
}
#nav > li:hover > a,
#nav .subnav li:hover a{
    color: #000;
    background-color: #ccc;
}
#nav .subnav{
    display: none;
    position: absolute;
    background-color: #fff;
    list-style-type: none;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
    top:100%;
    left: 0;
    
}
#nav .nav-arrow-down{
    font-size: 14px;
}
#nav .subnav a{
    color: black;
    padding: 0 12px;
    line-height: 38px;
}
#header .mobile-menu-btn{
    position: absolute;
    top: 0;
    right: 0;
}
#header .mobile-menu-btn,
#header .search-btn{
float: right;
padding: 0 21px;
}
#header .menu-icon,
#header .search-icon{
    color: #fff;
    font-size: 20px;
    line-height: 46px;
}
#header .search-btn:hover{
    background-color: red;
    cursor: pointer;
}
#header .mobile-menu-btn:hover{
    background-color: #ccc;
} 
#header .mobile-menu-btn:hover .menu-icon{
    color: #000;
}
#slider{
    position: relative;
    margin-top: 46px;
    padding-top: 50%;
    background: url('../img/slider1.jpg') top center / cover no-repeat;
}
#slider .text-content{
    position: absolute;
    bottom: 47px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    color: violet;
}
#slider .text-heading{
    font-weight: 500;
    font-size: 25px;
}
#slider .text-description{
    font-size: 15px;
    margin-top: 25px;
    text-shadow: 0 0 1px #000;
}
#content{

}
#content .content-section{
    width: 800px;
    max-width: 100%;
    padding: 64px 0 112px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
}
#content .section-heading{
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 4px;
}
#content .section-sub-heading{
    font-size: 15px;
    font-style: italic;
    text-align: center;
    margin-top: 25px;
    opacity: 0.6;
}
#content .about-text{
    font-size: 15px;
    line-height: 1.5;
    margin-top: 25px;
    text-align: justify;
}
#content .member-list{
    margin-top: 32px;
}

#content .member-name{
    font-size: 15px;
}
#content .member-img{
    width: 154px;
    margin-top: 15px;
    border-radius: 4px;
}
#content .tour-section{
    background-color: #000;
}
.tickets-list{
    background-color: #fff;
    margin-top: 40px;
    list-style: none;
}
.tickets-list li{
    color: #757575;
    font-size: 15px;
    padding: 11px 16px;
    border-bottom: 1px solid #ddd;
}
.tickets-list .sold-out{
    color: #fff;
    background-color: #f44336;
    padding: 3px 4px;
    margin-left: 16px;
}
.tickets-list .quatity{
    float: right;
    width: 24px;
    height: 24px;
    background-color: #000;
    color: #ffff;
    border-radius: 50%;
    text-align: center;
    line-height: 24px;
    margin-top: -3px;

}
.place-list{
    margin-top: 16px;
    
}

.place-img{
    width: 100%;
    display: block;

}
.place-img:hover{
    opacity: 0.6;
}
.place-body{
    background-color: #fff;
    color: black;
    padding: 16px;
    font-size: 15px;
    
}
.place-heading{
    font-size: 15px;
    font-weight: 600;
}
.place-time{
    margin-top: 15px;
    color: #757575;
}
.place-description{
    margin-top: 15px;
    line-height: 1.4;
}
.map-section img{
    width: 100%;
}
.modal{
    
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    align-items: center;
    justify-content: center;
    display: none;
}
.modal.open{
    display: flex;
}
.modal-container{
    background-color: #fff;
    width: 900px;
    max-width: calc(100% - 32px);
    min-height: 200px;
    position: relative;
}
.modal-header {
    background-color: #009688;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 150px;
    font-size: 30px;
    color: #fff;
    
}
.modal-heading-icon{
    margin-right: 16px;
}
.modal-close {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    padding: 12px;
    cursor: pointer;
    opacity: 0.9;
}
.modal-close:hover{
    opacity: 0.8;
    background-color: #ccc;
    color: #000;
}
.modal-body {
    padding: 16px;
}
.modal-label {
    display: block;
    font-size: 15px;
    margin-bottom: 15px;
}
.modal-input{
    border: 1px solid #ccc;
    width: 100%;
    padding: 10px;
    font-size: 15px;
    margin-bottom: 15px;
}
#buy-tickets {
    text-transform: uppercase;
    background-color: #009688;
    border: none;
    color: #fff;
    width: 100%;
    font-size: 15px;
    padding: 19px;
    cursor: pointer;
}
#buy-tickets:hover {
    opacity: 0.8;
}
.modal-footer{
    padding: 16px;
    text-align: right;
    
}
.modal-footer a {
    color: #2196F3;
}
/* contacy from */
.contact-content{
    margin-top: 48px;
}
.contact-infor{
    font-size: 18px;
   
    line-height: 1.4;

}
.contact-infor i{
    width: 30px;
    display: inline-block;
}
.contact-form{
    font-size: 15px;
}
.contact-form .form-control{
    padding: 10px;
    border: 1px solid #ccc;
    width: 100%;
    margin-top: 8px;
}

#footer{
    padding: 64px 16px;
    text-align: center;
}
#footer .socials-list{
    font-size: 24px;
}
#footer .socials-list a{
    text-decoration: none;
    color: rgba(0, 0, 0, 0.6);
}
#footer .socials-list a:hover,
#footer .copyright a:hover{
    color: rgba(0, 0, 0, 0.3);
}
#footer .copyright {
    margin-top: 15px;
    color: rgba(0, 0, 0, 0.6);
}
#footer .copyright a{
    color: rgba(0, 0, 0, 0.6);

}
